CVE-2007-0899

Published: 06 November 2019

There is a possible heap overflow in libclamav/fsg.c before 0.100.0.

Priority

Unknown

CVSS 3 base score: 9.8

Status

Package Release Status
clamav
Launchpad, Ubuntu, Debian
Upstream Needs triage